<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="../assets/css/logout.css">

    <title>Customer Portal</title>
</head>
<body>
    <div id="outerDiv" style="background-image: url(../assets/image/logoff_border.png);">

        <div id="firstInnerDiv">
            <img id="imageMBTC" src="/assets/image/Manila Bay Threads Logo.png" alt="Vendor Portal">
        </div>

        <!-- <div style="float: left; width: 365px; height: 270px;"></div> -->

        <div id="secondInnerDiv">
            <h1 id="customerPortal">Customer Portal</h1>
            <p>
                Your session on the server has terminated. To ensure that all
                authentication information is removed,close this browser.<br>
            </p>

            <div id="returnToLogin">
                <a href="../index.html">Return to Login</a>
            </div>
        </div>

    </div>
</body>
</html>